3 Replies Latest reply on Oct 5, 2018 9:51 AM by BenFB

    UAG versions 2.9 and 3.0 are not listed on the compatibility matrix

    MattVicos Novice

      Does anyone know why UAG versions 2.9 and 3.0 are not listed on the compatibility Matrix?  https://www.vmware.com/resources/compatibility/sim/interop_matrix.php#interop&326=&23=&hideEmpty=false&hideUnsupported=false